# script_info.hpp File Reference

ScriptInfo keeps track of all information of a script, like Author, Description, . More...

`#include <squirrel.h>`
`#include "../misc/countedptr.hpp"`

Go to the source code of this file.

## Data Structures
class | ScriptFileInfo

## Detailed Description

ScriptInfo keeps track of all information of a script, like Author, Description, .

..

Definition in file script_info.hpp.